@charset "utf-8";
/* CSS Document */

.calculator-tab > .tank-calculator-wrapper{
	padding-bottom: 70px;
	display: none;
}
.calculator-tab > .tank-calculator-wrapper *{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
}
.calculator-tab > .tank-calculator-wrapper:first-child{
	display: block;
}

.tank-calculator-wrapper p.instruction{
	margin-bottom: 14px;
	margin-top: 0px;
}
.tank-calculator-wrapper p.disclaimer{
	margin-top: 14px;
	font-size:12px;
	text-align: center;
}

.tank-calculator-wrapper .left-col{
	float: left;
	width: 40%;
	border: #B7B7B7 1px solid;
	padding: 18px;
	box-sizing: border-box;
}

.tank-calculator-wrapper .right-col{
	float: right;
	width: 58%;
	border: #B7B7B7 1px solid;
	padding: 18px;
	box-sizing: border-box;
}

.tank-calculator-wrapper table td, .tank-calculator-wrapper table th {
    padding: 8px 16px;
    line-height: 18px;
}
.tank-calculator-wrapper table th{
	background-color: #373737;
	color: #fff;
}

.tank-calculator-wrapper #data-form{
	
}
.tank-calculator-wrapper #data-form input[type=text],
.tank-calculator-wrapper #data-form select{
	padding:6px;
	width:100%;
	box-sizing: border-box;
}

.tank-calculator-wrapper #data-form input[type=button]{
	width: 100%;
	box-sizing: border-box;
	background-color: #009cd6;
	color: #fff;
	cursor: pointer;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.tank-calculator-wrapper #data-form input[type=button]:hover{
	background-color: #373737;
}

.tank-calculator-wrapper .tank-image-holder{
	background-color: #edf5f8;
	padding: 20px;
	text-align: center;
	margin-bottom: 5px;
	position: relative;
}
.tank-calculator-wrapper .tank-image-holder img{
	max-height:180px;
}

.level-indicator{
	position: absolute;
	right: 14px;
	top: 15px;
	bottom: 15px;
	width: 20px; 
	border: rgba(0,0,0,0.1) 1px solid;
	background-color: rgba(255,255,255,0.5);
}
.level-indicator .level{
	position: absolute;
	bottom: 0px;
	height: 0px;
	width: 100%;
	background-color: #8cc63f;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.level-indicator .level .text{
	position: absolute;
	top: 0px;
	right:25px;font-size: 12px;
	font-weight: bold;
}


.calculator-tab{
	display: none;
}


#calculator-tabs-wrapper{
	margin-bottom: 30px;
}
#calculator-tabs-wrapper ul{
	display: block;
	width: 100%;
	border-bottom: #009cd6 6px solid;
}
#calculator-tabs-wrapper ul li{
	display:inline-block;
}
#calculator-tabs-wrapper ul li a{
	display: block;
	height:50px;
	line-height: 50px;
	padding: 0px 20px;
	text-transform: uppercase;
	color:#000;
	background-color: rgba(0,0,0,0.1);
}
#calculator-tabs-wrapper ul li.active a{
	background-color: #009cd6;
	color: #fff;
}

.view-switcher{
	padding: 12px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	border: #009cd6 2px solid;
	margin-bottom: 14px;
	width: 100%;
}




@media (max-width:768px){	

	.tank-calculator-wrapper .left-col{
		float: none;
		width: 100%;
	}

	.tank-calculator-wrapper .right-col{
		float: none;
		width: 100%;
	}
	
	.tank-calculator-wrapper .left-col{
		border-bottom-width: 0px;
		padding-bottom: 0px;
	}
	.tank-calculator-wrapper .right-col{
		border-top-width: 0px;
	}
	
}




@media (max-width:480px){	
}












